Bug 25266 - install failed during custom install
Summary: install failed during custom install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-30 07:03 UTC by james welling
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 18:28:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description james welling 2001-01-30 07:03:21 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda", line 438, in ?
    intf.run(todo, test = test)
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
    rc = apply (step[1](), step[2])
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in __call__
    if todo.doInstall ():
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1619, in doInstall
    self.createCdrom()
  File 
"/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1189, in createCdrom
    os.symlink(device, self.instPath + "/dev/" + cdname)
OSError: [Errno 28] No space left on device

Local variables in innermost frame:
device: scd0
list: ['scd0']
self: <todo.ToDo instance at 
8269160>
cdname: cdrom
count: 1

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'progressWindow'
p6

<failed>

Comment 1 Michael Fulbright 2001-01-30 21:39:41 UTC
How large was your '/' partition?

Comment 2 james welling 2001-01-31 00:58:56 UTC
60 MB

Comment 3 james welling 2001-01-31 01:03:56 UTC
'/' should be a minimum of 900 MB. RTFM strikes again. I will attempt with that parameter changed and advise of results.



Comment 4 Michael Fulbright 2001-02-01 18:28:13 UTC
Thanks I think it will work fine.

I added a warning to the Fisher beta (the next release beta) that asks you if
you are sure you want to make '/' less than 250MB.

Comment 5 Michael Fulbright 2001-02-23 17:30:13 UTC
Closing due to inactivity.


Note You need to log in before you can comment on or make changes to this bug.